#ifdef HAVE_LIBINTL_H
#include <libintl.h>

inline void static
gettext_init(void)
{
  setlocale (LC_ALL, "");
  bindtextdomain (PACKAGE, LOCALEDIR);
  textdomain (PACKAGE);
}
inline static const char* _(const char*text)
{
  return gettext(text);
}

#else
inline void static
gettext_init(void)
{
}
inline const static char*_(const char*text)
{
  return text;
}
#endif

